Search Unity

  1. All Pro and Enterprise subscribers: find helpful & inspiring creative, tech, and business know-how in the new Unity Success Hub. Sign in to stay up to date.
    Dismiss Notice
  2. Dismiss Notice

Bug A simple fix for the problems at the Learn Tab

Discussion in 'Unity Hub' started by felipebsr, Jul 28, 2020.

  1. felipebsr

    felipebsr

    Joined:
    Oct 2, 2019
    Posts:
    9
    A simple fix for those that cannot open the kits because Unity Hub forces you to open with the latest:
    1 - Create a new project with the latest supported bersion(on Unity learn website, there's a dropdown at the project description that tells in which versions it works). You still need to figure on your own the right template.
    2 - Open the project, right click at the project space at bottom(the file folders) -> import package -> import the right project pack located here: C:\Users\FELIPE\AppData\Roaming\Unity\Asset Store-5.x\Unity Technologies\Project

    What Unity could do to solve it? Simple, just make the Unity Hub learn tab use the removed feature "use preferred version". Or even simpler, let it open those project on the latest supported version OF EACH PROJECT, a public info that's avaiable at the page of each Kit. I had to spend frustrating hours trying workarounds to play those kits, another few hours to actually learn more about the engine in order to make it work. It's not supposed to be these way, every kit you open on later versions gives lots of bugs.
     
unityunity